@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
body{ margin:0 auto; padding:0 auto; color:#333; font-size:12px; background:#ffffff; border:none; }
.clear{ float:none; clear:both; height:auto; border:none;}
a{ text-decoration:none;}
a:link, a:visited { text-decoration: none; color: #333333; }
a:hover{ text-decoration:underline; color:#333;}
a:active{ text-decoration: none; color: #333; }
ul,li{ list-style-type:none; margin:0; padding:0;}
input{ vertical-align:top;}
img{ border:none;}
p{ margin:0;}
h1,h2,h3,h4,h5,h6{ margin:0;}

.login{ width:1200px; margin:0px auto; margin-top:50px;}
.l_left{ float:left; width:600px;}
.l_right{ float:right; width:408px;}
.l_r_left{ width:408px; margin:0px auto; height:12px; padding:0px;}
.l_r_center{ width:328px; background:url(../images/dl_cbg.jpg) repeat-y top center; margin:0px auto; margin-top:-3px; padding:0px 40px; text-align:left;}
.l_r_center ul{ padding-top:25px; padding-bottom:30px;}
.l_r_center ul li{ width:328px; height:70px; clear:both;}
.l_r_center ul li.yonghu{ height:45px;}
.l_r_center ul li h2{ font-size:18px; float:left; color:#666666; margin-bottom:20px;}
.l_r_center ul li p{ float:right; color:#999999; padding-top:5px;}
.l_r_center ul li p a{ color:#FF0000;}
.l_r_center ul li input{ width:321px; border:1px solid #DFDFDF; height:35px; padding-left:5px; color:#999999;}
.l_r_center ul li input.input1{ width:170px;}
.l_r_center ul li input.input2{ width:136px; background:#FFFFFF; margin-left:10px;}
.l_r_center ul li input.input3{ width:328px; background:#FB2F30; border:none; border-radius:4px; height:44px; margin-top:10px; font-size:14px; color:#FFFFFF;}
.l_r_center ul li span{ display:block; color:#999999; padding-top:5px;}
.l_r_bot{ width:408px; margin:0px auto;}

.h_main{ width:1200px; margin:0px auto; margin-top:30px;}
.h_m_left{ float:left; width:200px; text-align:left;}
.h_m_left h2{ width:180px; height:40px; text-align:left; padding-left:20px; border-bottom:1px solid #E3E3E3; font-size:14px; font-weight:100;}
.h_m_left h2 img{ margin-right:20px; padding-top:10px; float:left;}
.h_m_left h2 span{ display:block; float:left; padding-top:13px;}
.h_m_left h2 a{ display:block; float:left; padding-top:11px;}
.h_m_left h2.a a{ color:#F9AD3D;}
.h_m_left ul li{ width:180px; height:40px; text-align:left; padding-left:20px; border-bottom:1px solid #E3E3E3; font-size:14px; font-weight:100; background:url(../images/yjian.jpg) no-repeat 170px center;}
.h_m_left ul li img{ margin-right:20px; padding-top:10px; float:left;}
.h_m_left ul li a{ display:block; float:left; padding-top:10px;}
.h_m_left ul li a:hover{ color:#F9AD3D;}
.h_m_left ul li.a a{ color:#F9AD3D;}
.h_m_right{ float:right; width:960px;}
.h_m_top{ width:960px; height:30px; text-align:left; border-bottom:1px solid #E3E3E3;}
.h_m_top h2{ font-size:14px; font-weight:100; border-left:2px solid #87B8E1; height:17px; text-align:left; padding-left:5px;}
.h_m_menu{ width:960px; border-bottom:1px solid #E3E3E3; height:44px; margin-top:20px;}
.h_m_menu ul li{ float:left; border:1px solid #E3E3E3; margin-left:20px; width:100px; height:28px; cursor:pointer; margin-top:3px; color:#999999; padding-top:12px;}
.h_m_menu ul li.li1{ height:30px; border-top:2px solid #FD6C01; margin-top:0px; color:#333333;}
.h_m_bot{ width:960px; margin-top:40px; text-align:left;}
.h_m_bot ul li{ width:960px; line-height:40px; clear:both;}
.h_m_bot ul li span{ float:left; text-align:right; width:150px; display:block;}
.h_m_bot ul li input{ float:left; margin-left:5px; width:300px; height:24px; margin-top:5px;}
.h_m_bot ul li input.button{ width:100px; height:24px; margin-top:20px; margin-left:155px;}
.h_m_bot ul li p{ float:left; margin-left:5px;}
.h_m_bot ul li select{ float:left; margin-left:5px; width:80px; height:24px; margin-top:7px;}

.huiyuan{ width:918px; border:1px solid #F0F0F0; background:#FCFCFC; padding:20px;}
.hy_top{ width:918px; border-bottom:1px solid #F0F0F0; height:10px;}
.hy_top h2{ font-size:14px; width:70px; background:#FCFCFC; text-align:left; color:#686868;}
.hy_center{ width:898px; border:1px solid #F0F0F0; background:#ffffff; margin-top:25px; padding:10px;}
.hy_center h2{ border:1px solid #F0F0F0; padding:1px; width:120px; height:120px; float:left;}
.hy_center h2 img{ width:120px; height:120px;}
.hy_center p{ width:700px; float:left; text-align:left; margin-left:20px; font-size:14px; line-height:220%;}
.hy_center p b{ font-size:16px; font-weight:100; color:#2F97CA;}
.hy_center p span{ color:#FF0000;}
.hy_center p a{ display:block; float:left; margin-right:20px; color:#1400EF;}
.hy_bot{ width:898px; border:1px solid #F0F0F0; background:#ffffff; margin-top:25px; padding:10px;}
.hy_bot h2{ text-align:left; font-size:16px; font-weight:100; color:#2F97CA; height:30px; border-bottom:1px solid #F0F0F0; padding-top:5px;}
.hy_bot ul{ width:100%; padding:15px 0px;}
.hy_bot ul li{ float:left; width:420px; text-align:left; margin-bottom:20px; font-size:14px;}
.hy_bot ul li span{ color:#FF0000;}
.hy_bot ul li span.span1{ color:#999999;}
.hy_bot ul li input{ width:50px; height:24px; border:none; background:#53A253; color:#FFFFFF; font-size:14px; cursor:pointer; margin-left:10px;}

.yaoqing{ width:958px; border:1px solid #EBEBED; background:#FBFBFB; height:40px; margin-top:20px;}
.yaoqing h2{ float:left; width:100px; height:30px; background:#81C54E; font-weight:100; color:#FFFFFF; font-size:14px; padding-top:12px;}
.yaoqing p{ float:right; padding-top:14px; padding-right:20px;}
.yaoqing p a{ color:#1000DE;}
.yaoqing2{ width:918px; border:1px solid #F0F0F0; background:#FCFCFC; padding:20px; margin-top:20px; min-height:400px;}
.yq_top{ width:918px; border-bottom:1px solid #F0F0F0; height:10px;}
.yq_top h2{ font-size:14px; width:90px; background:#FCFCFC; text-align:left; color:#686868;}
.yq_wen{ width:100%; margin-top:30px; text-align:left;}
.yq_bot{ width:916px; border:1px solid #F0F0F0; margin-top:20px;}
.yq_bot ul{ border:1px solid #F0F0F0;}
.yq_bot ul.ul1{ border:1px solid #F0F0F0; background:#FFFFFF;}
.yq_bot ul li{ float:left; text-align:left; width:172px; height:24px; padding-left:10px; padding-top:13px;}
.yq_bot ul li a{ color:#1000DE;}

.pan_top{ width:960px; height:30px; text-align:left; border-bottom:1px solid #E3E3E3;}
.pan_top h2{ float:left; width:100px; font-size:12px; font-weight:100; margin-right:10px; background:#EBEBED; height:22px; cursor:pointer; padding-top:8px; text-align:center;}
.pan_top h2.h2 a{ color:#FFFFFF;}
.pan_top h2.h2{ background:#2879FF; color:#FFFFFF;}
.s_shang{ width:960px; margin-top:20px; text-align:left;}
.s_shang input{ float:left; width:300px; height:28px; border:1px solid #EBEBED; color:#999999; padding-left:10px;}
.s_shang input.soso{ width:61px; height:30px; background:none; border:none; margin-left:10px; padding-left:0px;}
.s_shang input.riqi{ width:80px; height:28px; border:1px solid #EBEBED; color:#999999; padding-left:10px; font-size:14px; color:#666666; margin-left:10px;}
.s_shang ul span{ display:block; float:left; font-size:14px; margin-left:10px; padding-top:5px;}
.s_shang img{ float:left; margin-left:30px;}
.pandian{ width:958px; margin-top:20px; border:1px solid #EBEBED;}
.pandian ul{ width:100%; height:46px; background:#ffffff; padding-top:10px; border-top:1px solid #EBEBED;}
.pandian ul.ul2{ background:#F6F5FB; height:26px;}
.pandian ul li{ float:left; width:150px; font-size:14px;}
.pandian ul li.li1{ width:50px;}
.pandian ul li.li1 input{ width:18px; height:18px; margin-top:10px;}
.pandian ul.ul2 li.li1 input{ margin-top:0px;}
.pandian ul li img{ width:35px; height:35px;}
.pandian ul li span{ display:block; padding-top:10px;}
.tujiao input{ width:90px; height:40px; background:#2879FF; border:none; font-size:14px; color:#FFFFFF; margin-top:30px;}
.lspandian{ width:958px; margin-top:20px; border:1px solid #EBEBED;}
.lspandian ul{ width:100%; height:46px; background:#ffffff; padding-top:10px; border-top:1px solid #EBEBED;}
.lspandian ul.ul2{ background:#F6F5FB; height:26px;}
.lspandian ul li{ float:left; width:145px; font-size:14px;}
.lspandian ul li.li1{ width:50px;}
.lspandian ul li.li1 input{ width:18px; height:18px; margin-top:10px;}
.lspandian ul.ul2 li.li1 input{ margin-top:0px;}
.lspandian ul li img{ width:35px; height:35px;}
.lspandian ul li span{ display:block; padding-top:10px;}

.shangjia{ width:958px; margin-top:20px; border:1px solid #EBEBED;}
.shangjia ul{ width:100%; height:46px; background:#ffffff; padding-top:10px; border-top:1px solid #EBEBED;}
.shangjia ul.ul2{ background:#F6F5FB; height:26px;}
.shangjia ul li{ float:left; width:100px; font-size:14px;}
.shangjia ul li.li1{ width:50px;}
.shangjia ul li.li1 input{ width:18px; height:18px; margin-top:10px;}
.shangjia ul.ul2 li.li1 input{ margin-top:0px;}
.shangjia ul li img{ width:35px; height:35px;}
.shangjia ul li span{ display:block; padding-top:10px;}
.shangjia ul li span.span1{ color:#0FA60D;}

.tongji{ width:958px; margin-top:20px; border:1px solid #EBEBED;}
.tongji ul{ width:100%; height:46px; background:#ffffff; padding-top:10px; border-top:1px solid #EBEBED;}
.tongji ul.ul2{ background:#F6F5FB; height:26px;}
.tongji ul li{ float:left; width:128px; font-size:14px;}
.tongji ul li.li1{ width:50px;}
.tongji ul li.li1 input{ width:18px; height:18px; margin-top:10px;}
.tongji ul.ul2 li.li1 input{ margin-top:0px;}
.tongji ul li img{ width:35px; height:35px;}
.tongji ul li span{ display:block; padding-top:10px;}
.tongji ul li span.span1{ color:#0FA60D;}

.dingdan{ width:960px;}
.dd_1{ width:958px; border:1px solid #EBEBED; margin-top:20px;}
.dd_1 h2{ font-size:12px; font-weight:100; text-align:left; height:24px; padding-top:10px; padding-left:10px;}
.dd_1 h2 span{ color:#FD00FF;}
.dd_1 h2 a{ display:block; float:right; width:80px; height:22px; background:#FF0000; padding-top:8px; color:#FFFFFF; text-align:center; margin-top:-8px; margin-right:20px;}
.dd_1 ul{ border-top:1px solid #EBEBED; mix-height:20px; padding-top:10px; padding-bottom:10px;}
.dd_1 ul.ul3{ background:#F5F5F5;}
.dd_1 ul li{ float:left; width:230px;}
.dd_1 ul li img{ max-height:95px;}
.dd_1 ul li span{ display:block; padding-top:40px;}


.pass{ width:918px; border:1px solid #F0F0F0; background:#ffffff; margin-top:20px; min-height:300px;}
.pass ul{ padding-top:25px; padding-left:50px;}
.pass ul li{ width:315px; height:50px; font-size:14px;}
.pass ul li input{ float:right; width:200px; height:34px; border:1px solid #CCCCCC; text-align:left; padding-left:5px;}
.pass ul li span{ float:left; width:100px; text-align:right; padding-top:10px;}
.pass ul li b{ float:right; width:200px; padding-left:5px; text-align:left; padding-top:10px; font-weight:100;}
.pass ul li input.input4{ float:left; width:90px; margin-left:110px; margin-top:10px; height:40px; border:none; text-align:center; background:#2879FF; color:#FFFFFF;}


.shoucang_top{ width:940px; margin:0px auto; height:28px; background:#EEF9FF; text-align:left; padding-left:20px; padding-top:12px; font-size:14px;}
.shoucang_top span{ color:#33C5FF;}
.shoucang_bot{ width:100%; margin:0px auto;}
.shoucang_bot ul li{ float:left; width:220px; margin-left:15px; margin-top:15px;}
.shoucang_bot ul li img{ width:220px; height:220px;}
.shoucang_bot ul li h2{ width:220px; padding:8px 0px; text-align:left; font-size:14px; font-weight:100;}
.shoucang_bot ul li span{ display:block; float:left; color:#33C5FF; padding-top:10px;}
.shoucang_bot ul li .shouq{ display:block; width:80px; background:#E2E2E2; float:right; height:22px; border-radius:5px; padding-top:8px;}

.gou_top{ width:1200px; margin:0px auto; background:url(../images/gou_bg.jpg) no-repeat left center; height:30px;}
.gou_top h2{ width:210px; float:left; font-size:16px; color:#FFFFFF; font-weight:100; padding-top:4px;}
.gou_top h2 a{ color:#FFFFFF;}
.gou_top p{ float:right;}
.gou_top p select{ width:200px; height:25px; margin-top:5px;}
.gou_center{ width:1198px; margin:0px auto; margin-top:20px; border:1px solid #DDDDDD; background:#F5F5F5; border-bottom:none;}
.gou_center ul{ min-height:118px; border-bottom:1px solid #DDDDDD; background:#EAF9FF;}
.gou_center ul li{ float:left; width:130px; padding-top:45px; font-size:14px;}
.gou_center ul li.li555{ width:200px; padding-top:20px;}
.gou_center ul.ul4{ border-bottom:1px solid #DDDDDD; height:32px; min-height:32px; background:#F5F5F5; padding-top:8px;}
.gou_center ul.ul4 li{ padding-top:0px;}
.gou_center ul li.li555 img{ width:80px; height:80px; float:left;}
.gou_center ul li.li555 b{ display:block; padding-top:25px; font-weight:100;}
.gou_center ul li span{ color:#D71248;}
.gou_center ul li a{ display:block; width:100px; margin:0px auto; height:26px; background:#F0BD0A; margin-bottom:10px; border-radius:5px; color:#FFFFFF; padding-top:4px; text-decoration:none;}
.gou_center ul li a.aaaaa{ background:#23519E;}
.gou_center ul li a.a5555{ display:block; width:23px; height:20px; border:1px solid #FFE0C4; background:#FDFAF5; text-align:center; float:left; border-radius:0px; padding-top:0px; color:#999999;}
.gou_center ul li a.a6666{ display:block; width:23px; height:20px; border:1px solid #FFE0C4; background:#FDFAF5; text-align:center; float:left; color:#999999; cursor:pointer; border-radius:0px; padding-top:0px;}
.gou_center ul li label{ display:block; float:left; margin-left:5px;}
.gou_center ul li input{ float:left; margin-left:36px; margin-top:5px;}
.gou_center ul li input.sososo{ width:40px; height:20px; border:1px solid #FFE0C4; border-left:none; border-right:none; margin-left:0px; float:left; margin-top:0px; text-align:center;}
.gou_center ul li.li666{ padding-top:20px;}
.gou_bot{ width:1200px; margin:0px auto; background:#F5F5F5; margin-top:60px; height:50px; position:relative;}
.gou_bot h2{ float:left; font-size:12px; font-weight:100; padding-top:16px; color:#999999;}
.gou_bot h2 a{ color:#999999;}
.gou_bot h2 input{float:left; margin-left:36px; margin-top:2px;}
.gou_bot p{ float:right; padding-top:14px; font-size:14px;}
.gou_bot p a{ float:right; display:block; width:120px; height:40px; background:#D71248; border-radius:5px; color:#FFFFFF; font-size:16px; padding-top:10px; margin-top:-14px; text-decoration:none; margin-left:10px;}
.gou_bot p span{ color:#D71248; font-size:16px; font-weight:bold;}
.queding{ width:146px; height:70px; background:url(../images/gou_top.jpg) no-repeat; position:absolute; left:62px; top:-55px;}
.queding p{ width:146px; margin:0px auto; text-align:center; padding-top:6px;}
.queding a{ display:block; float:left; width:42px; height:19px; border:1px solid #DFDFDF; background:#F4F4F4; margin-left:10px; margin-top:8px;}
.queding a.bbb{ border:1px solid #FDBB81; background:#FEF9F3; margin-left:24px;}
#mydiv1{ display:none;}

.gm_dz_bot{ width:100%; margin:0px auto; margin-top:20px;}
.gm_dz_bot ul{ float:left; width:210px; border:2px dashed #CCCCCC; padding:10px 10px; text-align:left; cursor:pointer; margin-right:20px;}
.gm_dz_bot ul.ul5{ border:2px dashed #2DBBFF;}
.gm_dz_bot ul h2{ font-size:12px; color:#999999; margin-bottom:5px;}
.gm_dz_bot ul h2 img{ float:right;}
.gm_dz_bot ul h2 a{ color:#999999;}
.gm_dz_bot ul p{ margin-top:5px; line-height:160%;}
.gm_top{ width:1200px; background:url(../images/liji_bg.jpg) no-repeat left center; height:30px;}
.gm_top h2{ width:215px; float:left; font-size:16px; color:#FFFFFF; font-weight:100; padding-top:4px;}
.gm_top h2 a{ color:#FFFFFF;}
.gm_dizhi{ width:1200px; margin:0px auto; margin-top:30px;}
.gm_dz_top{ width:1200px; border-bottom:1px solid #DDDDDD; height:32px;}
.gm_dz_top h2{ font-size:14px; text-align:left; margin-left:10px;}
.gm_dz_top p{ float:right; margin-top:-16px; margin-right:10px; cursor:pointer;}
.gm_fp_bot{ width:1200px; margin:0px auto;}
.gm_fp_bot h2{ float:left; padding:10px 30px; border:1px solid #DDDDDD; height:20px; font-size:14px; font-weight:100; margin-right:20px; margin-top:20px; cursor:pointer;}
.gm_fp_bot h2 input{ float:left; margin-top:5px;}
.gm_fp_bot h2:hover{ border:1px solid #4FA2CE;}
.gm_fp_bot p{ width:1180px; line-height:200%; clear:both; margin-top:10px; border:1px solid #FDBB81; background:#FEF9F3; padding:10px; text-align:left;}
.gm_fp_bot span{ display:block; text-align:left; padding-top:10px; padding-left:10px;}
.bgPop{  display: none;  position: fixed;  z-index: 129;  left: 0;  top: 0; width:100%;  height:100%;  background: rgba(0,0,0,.3); margin:0px auto; }
.about5{ width:830px; margin:0px auto; max-height:380px; background:#FFFFFF; display:none; position: fixed;  top: 120px;  left: 0;  bottom: 0;  right: 0;  z-index: 149;}
.pop-top{ width:830px; margin:0px auto; background:#F5F5F5; height:35px;}
.pop-top h2{ float:left; font-size:14px; padding-top:6px; padding-left:20px;}
.pop-top span{ display:block; float:right; padding-top:8px; padding-right:20px; font-size:14px; cursor:pointer;}
.a_left{ width:830px; margin:0px auto;}
.a_left ul{ margin-top:40px;}
.a_left ul li{ margin-bottom:15px; height:30px;}
.a_left ul li span{ display:block; float:left; width:120px; text-align:right; padding-top:7px;}
.a_left ul li p{ float:right; width:700px; text-align:left;}
.a_left ul li p input{ float:left; width:200px; height:27px; border:1px solid #DDDDDD;}
.a_left ul li p input.sasasa{ width:522px;}
.a_left ul li input.btbt{ float:left; margin-top:15px; margin-left:140px; width:200px; height:30px; border:none; background:#D71248; color:#FFFFFF; border-radius:5px; cursor:pointer;}
.a_left ul li p select{ float:left; margin-right:10px; height:27px; border:1px solid #DDDDDD; min-width:100px;}
.a_left ul li p b{ float:left; display:block; color:#D71248; padding-right:5px; padding-top:7px;}

.gm_zf_bot{ width:1200px; margin:0px auto;}
.gm_zf_bot h2{ float:left; padding:10px 30px; border:1px solid #DDDDDD; height:20px; font-size:14px; font-weight:100; margin-right:20px; margin-top:20px; cursor:pointer;}
.gm_zf_bot h2 input{ float:left; margin-top:5px;}
.gm_zf_bot h2:hover{ border:1px solid #4FA2CE;}

.gm_qd_bot{ width:1198px; margin:0px auto; margin-top:20px; border:1px solid #DDDDDD; background:#F5F5F5; border-bottom:none;}
.gm_qd_bot ul{ min-height:118px; border-bottom:1px solid #DDDDDD; background:#ffffff;}
.gm_qd_bot ul li{ float:left; width:290px; padding-top:45px; font-size:14px;}
.gm_qd_bot ul li.li777{ width:310px; padding-top:20px;}
.gm_qd_bot ul.ul4{ border-bottom:1px solid #DDDDDD; height:32px; min-height:32px; background:#F5F5F5; padding-top:8px;}
.gm_qd_bot ul.ul4 li{ padding-top:0px;}
.gm_qd_bot ul li.li777 img{ width:80px; height:80px; float:left; margin-left:30px;}
.gm_qd_bot ul li.li777 b{ display:block; padding-top:25px; font-weight:100;}
.gm_qd_bot ul li span{ color:#D71248;}
.gm_qd_bot ul li a{ display:block; width:100px; margin:0px auto; height:26px; background:#F0BD0A; margin-bottom:10px; border-radius:5px; color:#FFFFFF; padding-top:4px;}

.babiba{ width:1200px; margin:0px auto; background:#F5F5F5; margin-top:40px; height:50px;}
.babiba h3{ float:left; font-size:14px; font-weight:100; padding-top:14px; margin-left:20px;}
.babiba h3 span{ color:#D71248; font-size:14px;}
.babiba p{ float:right; padding-top:14px; font-size:14px;}
.babiba p a{ float:right; display:block; width:120px; height:40px; background:#D71248; border-radius:5px; color:#FFFFFF; font-size:16px; padding-top:10px; margin-top:-14px; text-decoration:none; margin-left:10px;}
.babiba p span{ color:#D71248; font-size:16px; font-weight:bold;}


.goumai{ width:1200px; margin:0px auto; margin-top:30px;}
.zhifu{ width:1200px; margin:0px auto;}
.zhifu_top{ width:1200px; background:url(../images/zhi_bg.jpg) no-repeat left center; height:30px;}
.zhifu_top h2{ width:250px; float:left; font-size:16px; color:#FFFFFF; font-weight:100; padding-top:6px;}
.zhifu_top h2 a{ color:#FFFFFF;}
.zhifu_bot{ width:1198px; margin:0px auto; border:1px solid #DDDDDD; background:#F4F5F7; margin-top:20px; text-align:left;}
.zhifu_bot h2{ margin-top:25px; font-size:30px; color:#00914A; font-weight:bold; text-align:left; padding-left:80px;}
.zhifu_bot span{ font-size:14px; display:block; padding-left:80px; padding-top:6px;}
.zhifu_bot p{ width:1126px; border:1px solid #DDDDDD; background:#ffffff; margin-left:20px; margin-top:20px; margin-bottom:20px; line-height:200%; font-size:14px; padding:10px 0px; padding-left:30px;}
.zhifu_bot p b{ color:#D7124A; font-weight:bold;}
.weima{ width:1200px; margin:0px auto; margin-top:30px;}
.weima_top{ width:1200px; border-bottom:1px solid #27539C; height:38px;}
.weima_top h2{ width:100px; border:1px solid #27539C; margin-left:30px; height:30px; border-top:2px solid #27539C; font-size:14px; padding-top:6px;}
.weima_bot{ width:1198px; margin:0px auto; border:1px solid #DDDDDD; border-top:none; padding:20px 0px; text-align:left;}
.weima_bot h2{ float:left; width:370px; border-right:1px solid #DDDDDD; text-align:center; padding:35px 0px;}
.weima_bot p{  float:left; width:500px; text-align:center;}


.dingshow2{ width:918px; border:1px solid #F0F0F0; background:#FCFCFC; padding:20px; margin-top:20px; min-height:400px;}
.ds2_h2{ width:100%;}
.ds2_h2 h2{ float:left; width:218px; height:17px; background:#C3C3C3; font-weight:100; font-size:12px; color:#FFFFFF; padding-top:3px; margin-right:10px;}
.ds2_h2 h2.h666{ background:#699FE5;}
.ds2_top{ width:905px; border:1px solid #F0F0F0; background:#ffffff; margin-top:20px;}
.ds2_top h2{ background:#FCFCFC; width:905px; height:40px; text-align:left;}
.ds2_top h2 span{ float:left; width:500px; font-size:14px; padding-left:10px; padding-top:12px; color:#666;}
.ds2_top h2 a{ display:block; float:right; width:80px; height:22px; background:#699FE5; padding-top:8px; color:#FFFFFF; text-align:center; margin-right:20px; font-size:14px; margin-top:4px;}
.ds2_top p{ border-top:1px solid #F0F0F0; padding:10px 0px; line-height:240%; text-align:left; padding-left:55px;}
.ds2_center{ width:905px; border:1px solid #F0F0F0; background:#ffffff; margin-top:20px;}
.ds2_center h2{ background:#FCFCFC; width:905px; height:40px; text-align:left;}
.ds2_center h2 span{ float:left; width:410px; font-size:14px; padding-left:10px; padding-top:12px; color:#666;}
.ds2_center h2 b{ float:left; width:90px; font-size:14px; text-align:center; padding-top:12px; color:#666;}
.ds2_center ul{ height:85px; border-top:1px solid #F0F0F0;}
.ds2_center ul h3{ float:left; width:410px; font-size:12px; padding-left:10px; padding-top:12px; color:#666; text-align:left;}
.ds2_center ul h3 p{ line-height:200%;}
.ds2_center ul h3 p img{ float:left; border:1px solid #F0F0F0; width:60px; height:60px; padding:1px; margin-right:20px;}
.ds2_center ul h3 p b{ font-size:12px; display:block; color:#0200F0; font-weight:100; padding-top:8px;}
.ds2_center ul li{ float:left; width:90px; font-size:14px; text-align:center; padding-top:32px; color:#666;}
.ds2_center ul li span{ display:block; color:#999999; text-decoration:line-through;}

.ds2_center dt{ height:75px; border-top:1px solid #F0F0F0; text-align:right; padding-right:20px; line-height:230%; padding-top:10px;}
.ds2_center dt b{ font-size:22px;}
.ds2_center dt span{ color:#FF0000; font-weight:bold;}
.ds2_bot{ width:905px; border:1px solid #F0F0F0; background:#ffffff; margin-top:20px;}
.ds2_bot h2{ background:#FCFCFC; width:905px; height:40px; text-align:left;}
.ds2_bot h2 span{ float:left; width:500px; font-size:14px; padding-left:10px; padding-top:12px; color:#666;}
.ds2_bot h2 a{ display:block; float:right; width:80px; height:22px; background:#699FE5; padding-top:8px; color:#FFFFFF; text-align:center; margin-right:20px; font-size:14px; margin-top:4px;}
.ds2_bot p{ border-top:1px solid #F0F0F0; padding:10px 0px; line-height:240%; text-align:left; padding-left:55px;}

.shouhuo_top{ width:940px; margin:0px auto; height:28px; background:#EEF9FF; text-align:left; padding-left:20px; padding-top:10px; font-size:14px;}
.shouhuo_top h2{ float:left; color:#33C5FF; font-size:14px;}
.shouhuo_top h2 span{ color:#999999; font-weight:100;}
.shouhuo_top a{ display:block; float:right; margin-right:10px; color:#FF0000; font-size:12px;}
.shouhuo_bot{ width:956px; margin:0px auto; border:2px solid #F2F2F2; padding-bottom:30px;}
.sh_liu{ width:936px; padding:10px;}
.sh_liu ul{ width:936px; height:auto; min-height:40px; border-bottom:1px solid #CCCCCC; text-align:left;}
.sh_liu ul.ul7{ width:936px; height:auto; min-height:40px; background:#EBEBEB; text-align:left; border-bottom:none;}
.sh_liu ul li{ float:left; width:250px; padding-top:15px; padding-left:10px; padding-bottom:15px;}
.sh_liu ul li.li888{ width:90px; padding-left:20px;}
.sh_liu ul li label{ display:block; float:left; margin-left:5px;}
.sh_liu ul li input{ float:left; margin-top:2px;}
.sh_liu ul li a:hover{ color:#FF0000;}
.sh_liu ul li a.aaaaa{ color:#FF0000;}
.fanye{ margin-top:20px; float:right;}
.sh_tian{ width:956px; margin:0px auto;}
.sh_tian h2{ font-size:14px; text-align:left; margin-left:30px;}
.sh_tian ul{ margin-top:20px;}
.sh_tian ul li{ margin-bottom:15px; height:30px;}
.sh_tian ul li span{ display:block; float:left; width:120px; text-align:right; padding-top:7px;}
.sh_tian ul li p{ float:right; width:830px; text-align:left;}
.sh_tian ul li p input{ float:left; width:200px; height:27px; border:1px solid #DDDDDD;}
.sh_tian ul li p input.sasasa{ width:522px;}
.sh_tian ul li input.btbt{ float:left; margin-top:15px; margin-left:130px; width:120px; height:30px; border:none; background:#48BAFF; color:#FFFFFF; border-radius:5px; cursor:pointer;}
.sh_tian ul li p select{ float:left; margin-right:10px; height:27px; border:1px solid #DDDDDD; min-width:100px;}
.sh_tian ul li span b{ color:#D71248; text-align:right;}


.txmx{ width:918px; border:1px solid #F0F0F0; background:#FCFCFC; padding:20px; margin-top:20px; min-height:400px;}
.txmx_top{ width:918px; border-bottom:1px solid #F0F0F0; height:10px;}
.txmx_top h2{ font-size:14px; min-width:190px; background:#FCFCFC; text-align:left; color:#686868;}
.txmx_top h2 span{ color:#FF0000;}
.tx_center{ margin-top:20px; border:1px solid #F0F0F0; background:#FFFFFF; padding:10px 0px;}
.tx_center ul{ padding-left:70px; padding-top:10px;}
.tx_center ul li{ margin-bottom:10px; height:40px;}
.tx_center ul li input{ float:left; width:80px; height:34px; border:1px solid #CCCCCC; text-align:left; padding-left:5px;}
.tx_center ul li span{ float:left; font-size:14px; padding-top:10px; margin-left:5px;}
.tx_center ul li input.tixian{ width:80px; height:34px; border:none; background:#699FE5; text-align:center; color:#FFFFFF; padding-left:0px; margin-top:10px; margin-left:75px;}
.txjl_top{ width:918px; border-bottom:1px solid #F0F0F0; height:10px; margin-top:20px;}
.txjl_top h2{ font-size:14px; width:90px; background:#FCFCFC; text-align:left; color:#686868;}
.txjl_bot{ width:918px; margin-top:20px; border:1px solid #EBEBED;}
.txjl_bot ul{ width:100%; height:46px; background:#ffffff; padding-top:10px; border-top:1px solid #EBEBED;}
.txjl_bot ul li{ float:left; width:125px; font-size:14px;}
.txjl_bot ul li.li1{ width:50px;}
.txjl_bot ul li.li1 input{ width:18px; height:18px; margin-top:10px;}
.txjl_bot ul.ul2 li.li1 input{ margin-top:0px;}
.txjl_bot ul li img{ width:35px; height:35px;}
.txjl_bot ul li span{ display:block; padding-top:10px;}
.txjl_bot ul li span.span1{ color:#0FA60D;}
.txjl_bot ul li a{ display:block; padding-top:10px; color:#0000E2; cursor:pointer;}